<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 xmlns:migration="http://www.ansys.com/ekm/migration"
 targetNamespace="http://www.ansys.com/ekm/migration">

    <xsd:complexType name="AppConfig">
        <xsd:all>
            <xsd:element name="debug" type="xsd:boolean" minOccurs="0"/>
            <xsd:element name="enableCustomLogic" type="xsd:boolean" minOccurs="0"/>
            <xsd:element name="enableUpgradeLogic" type="xsd:boolean" minOccurs="0"/>
        </xsd:all>
    </xsd:complexType>
    
    <xsd:element name="config" type="migration:AppConfig"/>
    
</xsd:schema>